Bug 1560070 - Backport RBD volume stats patch from upstream
Summary: Backport RBD volume stats patch from upstream
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat OpenStack
Classification: Red Hat
Component: openstack-cinder
Version: 11.0 (Ocata)
Hardware: Unspecified
OS: Unspecified
medium
medium
Target Milestone: ---
: 11.0 (Ocata)
Assignee: Jon Bernard
QA Contact: Avi Avraham
Kim Nylander
URL:
Whiteboard:
Depends On: 1560068 1560069
Blocks:
TreeView+ depends on / blocked
 
Reported: 2018-03-23 20:18 UTC by Jon Bernard
Modified: 2019-02-17 03:30 UTC (History)
9 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1560069
Environment:
Last Closed: 2018-06-22 07:55:54 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
OpenStack gerrit 541285 None None None 2018-03-23 20:18:55 UTC

Description Jon Bernard 2018-03-23 20:18:55 UTC
+++ This bug was initially created as a clone of Bug #1560069 +++

+++ This bug was initially created as a clone of Bug #1560068 +++

Gorka submitted a patch upstream recently to improve statistics collection for large numbers of RBD volumes in Cinder.  The patch is reasonably isolated and earlier versions or RHOS would benefit greatly from this.


Note You need to log in before you can comment on or make changes to this bug.